title: Dura-Lande
text: |
    Dura-Lande è un gioco di ruolo Ecopunk, indipendente e interamente copyleft.

    Demo: https://asteriscoedizioni.com/duralande-demo/

    La Demo è ambientata a Nuova Milano, una cittadella totalmente isolata dal
    resto delle Dura-Lande. Nessuno dall’esterno vi è mai entrato, e nessuno degli
    abitanti di Nuova Milano ne è mai uscito.

    Nuova Milano prima della Poliorcesi divenne “EXPO”: un sistema economico e
    politico isolato, distopico, governato dalla Piena Automazione.

    La Piena Automazione governa tutto: la produzione, il consumo, le regole
    sociali, la pianificazione urbana, le vite degli abitanti di Nuova Milano.
    La Piena Automazione ha diviso la popolazione di EXPO in tre Clade, gruppi
    sociali con compiti specifici, necessari all’autonomia della Piena
    Automazione.

    Solo i Solar Punk, coloro che non credono più alla Piena Automazione, coloro
    che hanno scoperto che esiste un “Fuori da EXPO”, si ribellano. Sono
    fuorilegge, a causa di ciò che pensano, ciò che fanno, ciò che sono.

    PER PRENOTARE la partecipazione al tavolo scrivere a:
    redazione_at_asteriscoedizioni.com

    Martu che è la game designer e che mastera per noi potrà fare una sola
    sessione di gioco, poi deve rientrare; però dai, magari la si tira in mezzo..

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 120

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "11.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - giochi di ruolo
# Devono essere dei link validi!
links:
    - https://asteriscoedizioni.com/duralande-demo/
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/mindex/hackmeeting@20211130.230000.00000000.it.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - martu
    - collettivo Ippolita

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
